# Generated by Django 4.1.7 on 2023-03-06 05:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('announcement_board', '0003_reaction_tally'),
    ]

    operations = [
        migrations.RenameField(
            model_name='reaction',
            old_name='announcment',
            new_name='announcement',
        ),
    ]
